cURL
curl --request POST \ --url https://api.example.com/speakers/reassign \ --header 'Content-Type: application/json' \ --data ' { "audio_chunk_id": 123, "new_speaker_name": "<string>", "propagate_similar": true } '
{ "new_speaker_id": 123, "new_speaker_name": "<string>", "transcriptions_updated": 123, "embeddings_moved": 123, "old_assignments": [ { "transcription_id": 123, "old_speaker_id": 123 } ] }
Reassign audio segments from one speaker to another.
Documentation IndexFetch the complete documentation index at: https://docs.screenpi.pe/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.screenpi.pe/llms.txt
Use this file to discover all available pages before exploring further.
OK
Show child attributes
Was this page helpful?